/* CSS par JFRanger.com / Juin 2010*/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
}
body {
	background-attachment: scroll;
	background-image: url(images/bg_1.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	color: #6d6e71;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	margin: 0;
	padding: 0;/*	text-align: center; bug for =< IE7 -- bg background animation*/
}
h1 {
	color: #1695b7;
	font-family: "lucida sans unicode", "lucida grande", sans-serif;
	font-size: 32px;
	line-height:30px;
	font-weight:100;
	margin:0 0 20px 0;
}
h2 {
	color: #1695b7;
	font-size: 14px;
	font-weight: bold;
	line-height: 14px;
	text-transform:uppercase;
	margin: 10px 0 0 0;
}
a, a:link {
	color: #1695B7;
	font-weight: bold;
	text-decoration: none;
}
a:hover {
	color: #1695B7;
	text-decoration: underline;
}
a:focus {
	color: #b92200;
}
a:active {
	color: #392f69;
}
#content p {
	margin: 5px 0 20px 0;
	padding: 0 0 0 0;
}
#outerWrapper {
	margin: 0 auto 0 auto;
	text-align: left;
	width: 960px;
}
#outerWrapper #header {
	background-repeat:no-repeat;
	height: 435px;
	padding: 0;
	position:relative;
	overflow:hidden;
}
#outerWrapper #header img#logo {
	position:absolute;
	top:29px;
	left:27px;
	width:200px;
	height:140px;
	overflow:hidden;
	width:195px;
	height:140px;
	z-index:100;
	border: none;
}
#outerWrapper #header h1 {
	position:absolute;
	top:30px;
	left:30px;
	width:200px;
	height:140px;
	overflow:hidden;
}
#outerWrapper #header h1 a {
	display:block;
	width:200px;
	height:140px;
	text-indent:-9999px;
}
#outerWrapper #header ul#menu {
	clear:both;
	height: 40px;
	width: 960px;
	position:absolute;
	top:363px;
	left:-35px;
	margin:0;
	/*padding:0 0 0 120px;*/
	text-align: center;
	overflow:hidden;
}
#outerWrapper #header ul#menu li {
	/*	float:left;*/
	display: inline-block;
	list-style-type:none;
	margin:0;
	padding:13px 0 0 0;
	line-height:40px;
}
#outerWrapper #header ul#menu li a {
	display:block;
	padding:0 15px;
	line-height:13px;
	font-size:15px;
	font-weight:100;
	color: #000000;
	border-right: solid 1px #000;
}
#outerWrapper #header ul#menu li a:hover {
	text-decoration:none;
	color:#ccc;
}
#outerWrapper #header ul#menu li a#btn_lang {
	padding-right:0;
	border-right: none;
}
#outerWrapper #header ul#submenu {
	height: 30px;
	width:113px;
	position:absolute;
	top:400px;
	right:0;
	text-align:right;
	margin:0;
	padding:0;
	overflow:hidden;
}
#outerWrapper #header ul#submenu li {
	float:left;
	list-style-type:none;
	margin:0;
	padding:12px 0 0 0;
	line-height:40px;
}
#outerWrapper #header ul#submenu li a {
	display:block;
	padding:0 13px;
	line-height:13px;
	font-size:12px;
	font-weight:100;
	color:#fff;
	text-transform:uppercase;
	border-right: solid 1px #fff;
}
#outerWrapper #header ul#submenu li a#btn_espace {
	padding-right:0;
	border-right: none;
}
#outerWrapper #contentWrapper {
	padding: 20px 0 0 0;
	position:relative;
	min-height:350px;
}
#outerWrapper #contentWrapper #content {
	margin: 0 0 0 510px;
	padding: 20px 10px 10px 10px;
}
#outerWrapper #contentWrapper #content ul {
	margin: 0 0 0 15px;
	padding: 0;
}
#outerWrapper #contentWrapper #content ul li {
	margin: 0;
	padding: 2px 0;
}
#outerWrapper #contentWrapper #column {
	width:500px;
	float:left;
	position:relative;
}
#outerWrapper #contentWrapper #column img {
	margin-left:-45px;
	margin-top:-20px;
}
#outerWrapper #contentWrapper #column h1 {
	color:#6D6E71;
	left:0;
	position:absolute;
	top:0;
	text-indent:-9999px;
}
#outerWrapper #contentWrapper #column h2 {
	color:#6D6E71;
	font-size:13px;
	font-weight:800;
	left:295px;
	position:absolute;
	top:263px;
	margin:0;
}
#outerWrapper #contentWrapper #column a {
/*	color:#6D6E71;
	font-size:12px;
	font-weight:100;
	left:297px;
	position:absolute;
	top:244px;
*/}
a.realisations {
	color:#164F90;
	font-size:15px;
	line-height:25px;
	font-weight:100;
	display:block;
	background: #fff url(images/play.jpg) 220px 0 no-repeat;
	height:25px;
	padding: 0 0 0 25px;
}
a.realisations:hover {
	color:#678CB7;
	background-image:  url(images/play-hover.jpg);
	text-decoration:none;
}
#fullWidthFooter {
	background-color: #6D6E71;
	border-top-style: none;
	color: #fff;
	/*height: 55px;*/
	padding-top: 10px;
	padding-bottom: 10px;
	text-align:center;
}
#fullWidthFooter a {
	color: #fff;
	font-weight:100;
}
#footer {
	width:960px;
	margin:0 auto;
	position:relative;
	text-align:right;
}
#footer p {
	text-align:center;
}
#footer span {
	font-size:10px;
}
#footer a#credit {
	position:absolute;
	bottom: 2px;
	left:25px;
	font-size:10px;
}
#outerWrapper #contentWrapper #content {
	margin: 0 0 0 300px;
}
#outerWrapper #contentWrapper #column {
	width:290px;
}
#home #outerWrapper #contentWrapper #content {
	margin-left:0;
}
#outerWrapper #contentWrapper #content {
	font-size:14px;
}
body#armoires {
	background-image: url(images/bg_1.jpg);
}
#armoires #outerWrapper #header {
	background-image: url(images/armoire_bg.jpg);
}
#armoires #outerWrapper #header ul#menu li a#btn_armoires {
	color: #000;
}
body#domotique {
	background-image: url(images/bg_2.jpg);
}
#domotique #outerWrapper #header {
	background-image: url(images/domotique_bg.jpg);
}
#domotique #outerWrapper #header ul#menu li a#btn_domotique {
	color: #000;
}
body#plomberie {
	background-image: url(images/bg_3.jpg);
}
body#plomberie2 #outerWrapper #contentWrapper #column {
	width: 550px;
}
body#plomberie2 #outerWrapper #contentWrapper #content {
	margin: 0 0 0 480px;
}
.map {
	border: solid 1px #ccc;
	padding:5px;
	width:475px;
	margin-left:1px;
}
#plomberie #outerWrapper #header ul#menu li a#btn_plomberie {
	color: #000;
}
body#planchers {
	background-image: url(images/bg_4.jpg);
}
#planchers #outerWrapper #header {
	background-image: url(images/planchers_bg.jpg);
}
#planchers #outerWrapper #header ul#menu li a#btn_planchers {
	color: #000;
}
body#peinture {
	background-image: url(images/bg_5.jpg);
}
#peinture #outerWrapper #header {
	background-image: url(images/peinture_bg.jpg);
}
#peinture #outerWrapper #header ul#menu li a#btn_peinture {
	color: #000;
}
body#portes_fenetres {
	background-image: url(images/bg_6.jpg);
}
#portes_fenetres #outerWrapper #header {
	background-image: url(images/portes_fenetres_bg.jpg);
}
#portes_fenetres #outerWrapper #header ul#menu li a#btn_portes {
	color: #000;
}
body#renovation {
	background-image: url(images/bg_7.jpg);
}
#renovation #outerWrapper #header {
	background-image: url(images/renovation_bg.jpg);
}
#renovation #outerWrapper #header ul#menu li a#btn_prenovation {
	color: #000;
}
#localisation #outerWrapper #contentWrapper #content, #plan_du_site #outerWrapper #contentWrapper #content {
	margin: 0 0 0 405px;
}
#localisation #outerWrapper #contentWrapper #column, #plan_du_site #outerWrapper #contentWrapper #column {
	width:290px;
}
body#localisation, body#plan_du_site {
	background-image: url(images/bg_8.jpg);
}
#localisation #outerWrapper #header, #plan_du_site #outerWrapper #header {
	background-image: url(images/localisation_bg.jpg);
}
#localisation #outerWrapper #contentWrapper #content div.block {
	width:240px;
	float:left;
}
#localisation #outerWrapper #contentWrapper #content h2 {
	font-size:14px;
}
/*VERSION ANGLAISE*/
body.bodyen #outerWrapper #header ul#menu {
	margin-left:35px;
}
body.bodyen #outerWrapper #header ul#submenu {
	width:480px;
}
/* BG animation */

.headerimg {
	background-position: center top;
	background-repeat: no-repeat;
	width:100%;
	height:600px;
	position:absolute;
}
.animation {
	width: 959px;
	height: 362px;
	position: relative;
	margin: 0;
}
.animation .wrapper {
	width: 959px;
	overflow: hidden;
	height: 362px;
	margin: 0;
	position: absolute;
	top: -2px;
	left: 0;
}
/* Width below is max for Opera */
.animation .wrapper ul {
	width: 32700px;
	list-style: none;
	position: absolute;
	top: 0;
	left: 0;
	margin: 0;
	padding:0;
}
.animation ul li {
	display: block;
	float: left;
	padding: 0;
	height: 362px;
	width: 960px;
	margin: 0;
	padding:0;
}
.animation .arrow {
	display: none;
	height: 200px;
	width: 67px;
	background: url(images/arrows.png) no-repeat 0 0;
	text-indent: -9999px;
	position: absolute;
	top: 320px;
	cursor: pointer;
}
.animation .forward {
	background-position: 0 0;
	right: -67px;
}
.animation .back {
	background-position: -67px 0;
	left: -67px;
}
.animation .forward:hover {
	background-position: 0 -200px;
}
.animation .back:hover {
	background-position: -67px -200px;
}
#thumbNav {
	position: relative;
	top: 336px;
	right : 0px;
	text-align: right;
}
#thumbNav a {
	background-color:#FFF;
	color: black;
	font-size:12px;
	font-weight:100;
	display: inline-block;
	padding: 2px 8px;
	height: 18px;
	margin: 0 5px 0 0;
	text-align: center;
}
#thumbNav a:hover {
	background-image: none;
}
#thumbNav a.cur {
	background: #71AA4B;
	color:#fff;
}
#start-stop {
	display:none;
}
#start-stop.playing {
	background-color: red;
}
#start-stop:hover {
	background-image: none;
}
/*  Prevents*/
.animation .wrapper ul ul {
	position: static;
	margin: 0;
	background: none;
	overflow: visible;
	width: auto;
	border: 0;
}
.animation .wrapper ul ul li {
	float: none;
	height: auto;
	width: auto;
	background: none;
}
#realisations #outerWrapper #contentWrapper #column {
	display:none;
}
#realisations #outerWrapper #contentWrapper #content {
	margin: 0 0 0 0px;
}
#gallery a, #gallery2 a {
	display:none;
}


.block {
	width: 290px;
	height: 430px;
	float: left;
	margin-right: 35px;	 
}
.block.blocklast {
	margin-right: 0;	 
}

.block h6 {
    color: #1695B7;
    font-family: "lucida sans unicode","lucida grande",sans-serif;
    font-size: 24px;
    font-weight: 100;
    line-height: 30px;
	margin: 20px 0 0 0 ;
}
.block  p {
    margin-bottom: 10px !important;
    padding: 0;
	font-size: 13px;
	line-height: 18px;
}
.block  a {
    color: #1695B7;
	font-size: 13px;
	text-decoration: underline;
}
.block  a:hover {
	text-decoration:  none;
}
